package org.bench4q.share.models.agent;

import java.util.List;


public class ScriptFilterOptionsModel {
	private boolean isFilterTimer = false;
	private String filterTypeMatches;

	public boolean isFilterTimer() {
		return isFilterTimer;
	}

	public void setFilterTimer(boolean isFilterTimer) {
		this.isFilterTimer = isFilterTimer;
	}

	public String getFilterTypeMatches() {
		return filterTypeMatches;
	}

	public void setFilterTypeMatches(String filterTypeMatches) {
		this.filterTypeMatches = filterTypeMatches;
	}
	
	
}
